A:active {
	COLOR: #ff6633; TEXT-DECORATION: none
}
A:link {
	COLOR: #336600; TEXT-DECORATION: none
}
A:visited {
	COLOR: #336600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #336633; TEXT-DECORATION: underline
}
.quicklink {
	FONT-SIZE: 10px; COLOR: #006600; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 10.5pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 26px; COLOR: #336666; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titles {

	FONT-WEIGHT: normal; FONT-SIZE: 26px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #336666;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FC9B61;
}
.boldbodytext {
	FONT-WEIGHT: bold;
	COLOR: #336666;
	text-transform: none;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.smallbodytext {

	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
